#include <cstdlib>
#include <iostream>
#include "racional.h"

using namespace std;

int main(int argc, char *argv[])
{
  Racional a(3,4),b(4,5),c,d(1,2);
  a.escribe();
  b.escribe();
  if(a>b)
    cout << "a>b\n";
  if(a<=b)
    cout << "a<=b\n";
  if(a!=b)
    cout << "a!=b\n";
  ++a;
  cout << "a = ";a.escribe();
  c = (a++)+d;
  cout << "a = ";a.escribe();
  cout << "c = (a++)+d = ";c.escribe();
  system("PAUSE");
  return EXIT_SUCCESS;
}
